
GRUPO 5 B 2023 - Support #2491

Feature # 2496 (In Progress): Fase 1

Designación de memoria

08/23/2023 07:54 PM - Alvaro Guarachi

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/22/2023

Assignee: Nelson Ramirez % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 4.00 hours

Description

History

#1 - 08/26/2023 10:57 PM - Alvaro Guarachi

- Due date set to 08/25/2023

- Assignee set to Nelson Ramirez

- Estimated time set to 2.00

#2 - 08/26/2023 10:57 PM - Alvaro Guarachi

- % Done changed from 0 to 100

#3 - 09/11/2023 07:55 PM - Alvaro Guarachi

- Subject changed from Asignación de memoria to Designación de memoria

- Start date changed from 08/23/2023 to 08/25/2023

#4 - 09/11/2023 07:56 PM - Alvaro Guarachi

- Due date changed from 08/25/2023 to 08/22/2023

- Start date changed from 08/25/2023 to 08/22/2023

#5 - 09/11/2023 08:02 PM - Alvaro Guarachi

- Parent task changed from #2484 to #2496
